algorithm: MTL
criterion: Calibration
criterion_final:
- 0.933897058169047
dataset: Caco-2
hparams:
  batch_size: 32
  lr: 3.6392583746154655e-08
  weight_decay: 0.0001
representation: WHIM
seed: 3
test_calibration_Pearson_0: 0.9293915629386902
test_calibration_Pearson_1: 0.9293733835220337
test_calibration_Pearson_2: 0.9293190240859985
test_calibration_Pearson_final: 0.9293915629386902
test_extra_mae_0: 13.907934188842773
test_extra_mae_1: 13.899822235107422
test_extra_mae_2: 13.914999961853027
test_extra_mae_final: 13.907934188842773
test_extra_pearson_0: -0.2903878092765808
test_extra_pearson_1: -0.2903960645198822
test_extra_pearson_2: -0.2903984785079956
test_extra_pearson_final: -0.2903878092765808
test_extra_r2_0: -418.76513671875
test_extra_r2_1: -415.894775390625
test_extra_r2_2: -410.18719482421875
test_extra_r2_final: -418.76513671875
test_extra_spearman_0: -0.3220056891441345
test_extra_spearman_1: -0.3220056891441345
test_extra_spearman_2: -0.3220056891441345
test_extra_spearman_final: -0.3220056891441345
test_performance_MAE_0: 13.907934188842773
test_performance_MAE_1: 13.899822235107422
test_performance_MAE_2: 13.914999961853027
test_performance_MAE_final: 13.907934188842773
train_val_split: Random
trial_seed: 61522
val_calibration_Pearson_0: 0.9339543581008911
val_calibration_Pearson_1: 0.9210662245750427
val_calibration_Pearson_2: 0.9466705918312073
val_calibration_Pearson_final: 0.9339543581008911
val_extra_mae_0: 11.396562576293945
val_extra_mae_1: 9.081782341003418
val_extra_mae_2: 10.288984298706055
val_extra_mae_final: 11.396562576293945
val_extra_pearson_0: -0.35243940353393555
val_extra_pearson_1: -0.1481902003288269
val_extra_pearson_2: -0.2404944896697998
val_extra_pearson_final: -0.35243940353393555
val_extra_r2_0: -234.2762451171875
val_extra_r2_1: -141.4362030029297
val_extra_r2_2: -160.82763671875
val_extra_r2_final: -234.2762451171875
val_extra_spearman_0: -0.35244935750961304
val_extra_spearman_1: -0.24853892624378204
val_extra_spearman_2: -0.25686532258987427
val_extra_spearman_final: -0.35244935750961304
val_performance_MAE_0: 11.396562576293945
val_performance_MAE_1: 9.081782341003418
val_performance_MAE_2: 10.288984298706055
val_performance_MAE_final: 11.396562576293945
